#block_mainGagnante_Casino {
    background-color: #ffffff;
    border-radius: 8px;

}
#block_mainGagnante_Casino a>img{
    background-color: #ffffff;
    border-radius: 8px 8px 0 0;
    box-shadow:  0 2px 6px -3px #808080;
}
.calageArticle #block_mainGagnante_Casino {
    margin-top: 0;
}
.calageArticle .carousel .slide .carousel-fade {
    max-height: 323px;
}
.mainGagnante_bg {
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.mainGagnante_bg:hover {
    opacity: 0.6;
}
#block_mainGagnante_Bas {
    background-color: #ffffff;
    height: 140px;
    border-radius: 0 0 8px 8px;
    box-shadow:  0 2px 6px -3px #808080;

}
#block_mainGagnante_Casino p {
	font-size: 1em;
	color: #dd5555;
	padding-left: 5%;
	padding-top: 1%;
    margin-bottom: 5px;
}
.cartes_main li {
	float: left;
    list-style-type: none;
    margin-right: 2.5%;
    margin-bottom: 1%;
    width: 13%;
}
.cartes_main img {
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}
.cartes_main img:hover,
.cartes_main img:focus {
    opacity: 1 !important;
    cursor: default !important;
}
.slide-CU-container #block_mainGagnante_Casino {
    margin: 110px auto 0;
    width: 70%;
}
@media(max-width: 767px) {
    .calageArticle #colBlocs .cartes_main li {
        width: 8%;
        margin-right: 6.5%;
    }
}
